TLS 1.2 浏览器兼容性

登录 my.splashtop.com/my.splashtop.eu,用户会看到一条消息,显示“Splashtop 网络控制台将在2021年底之前终止对不符合传输层安全协议(TLS)1.2的浏览器的支持。”(如下所示):

PCP_TLS_zh-cn.png.PNG

对于不符合 TLS1.2 的浏览器或仅支持旧版 TLS 的浏览器,用户可能无法访问 Splashtop 网络控制台(my.splashtop.com/my.splashtop.eu),也无法登录门户网站来管理用户和计算机等。

如果浏览器不支持新版 TLS 1.2,则用户可以升级浏览器或将改用支持的浏览器。

但是,从 Business 应用到 Streamer 的连接不会受到影响。

我的浏览器支持 TLS1.2 吗?

有关支持 TLS 1.2 的浏览器最低版本,详见下表:

浏览器 支持 TLS 1.2
(默认不启用)
默认启用
IE 浏览器 版本 8 版本 11*
Microsoft Edge   所有版本
谷歌浏览器 版本 29 版本 29
火狐浏览器 版本 23 版本 27
Safari 版本 7

版本 7*

*Microsoft 已终止其所有应用和服务对 IE11 的支持。Microsoft 正式宣布后,Splashtop 网络管理控制台也将在2021年底之前终止对 IE 浏览器的支持。终止支持的意思是 Splashtop 将不再主动测试或修复 IE 浏览器上公布或发现的错误,Splashtop 网站将只提供部分服务。

*对于 Safari 12及以下版本,由于技术问题,我们无法保证对 Splashtop 网站和服务的全面支持。

如何在旧版浏览器上启用 TLS 协议

如果正在使用旧版浏览器,请按照以下说明启用浏览器的 TLS 1.2 协议。

Microsoft IE 浏览器

  1. 打开 IE 浏览器
  2. 在菜单栏中,单击工具>Internet 选项>高级选项卡
  3. 向下滚动到安全性类别,手动选中使用 TLS 1.2复选框
  4. 单击确定
  5. 关闭浏览器后重启 IE 浏览器

 

谷歌浏览器

通过 Chrome 浏览器建立的连接会自动启用最新版协议。

如果正在使用 Google Chrome 浏览器 29 或更高版本,则会自动启用 TLS 1.2。

 

火狐浏览器

  1. 打开火狐浏览器
  2. 在地址栏中键入 about: config ,然后按回车键
  3. 搜索 栏输入 tls。找到 security.tls.version.max 后双击
  4. 将整数值设为3,以强制执行 TLS 1.3 协议
  5. 单击确定
  6. 关闭浏览器后重启
3 人中有 3 人觉得有帮助